@font-face  {
    font-family:  'ProximaNova';
    src:  url('../../fonts/Proxima-Nova.otf');
}

body.light {color:#000;background: #fff !important;}

.contain-width {
    max-width: 1300px;
    margin: 0 auto;
}
h1 {
    font-size:  60px !important;
}
h2 {
    font-size:  50px !important;
}
h3 {
    font-size:  40px !important;
}
h4 {
    font-size:  30px !important;
}
h5 {
    font-size:  20px !important;
}
p {
    font-size:  16px !important;
}
span {
    font-size:  14px !important;
}
body.dark .select-language.head.responsive-head {
    color: #6C7080;
}

body.dark select#lang {
    background: transparent;
    color: #6C7080;
}

body.dark a.nav-link.menu-last.btn.me-2 {
    background: transparent;
}
.header {
    padding: 20px 0;
    background: #FFFFFF;
}

ul.right-menu-head {
    padding-left: 0px;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0px;
    height: 100%;
    align-items: center;
}

nav.navbar.navbar-expand-sm.bg-dark.navbar-dark {
    background: transparent !important;
    align-items: baseline;
}
ul.navbar-nav.info-menu.right-links.list-inline.list-unstyled {
    flex-direction: row;
    justify-content: end;
    width: 100%;
}
.head-sun-moon{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
ul.icon-sun {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    justify-content: flex-start;
    margin-left:20px;
}
ul.globle-icon {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    justify-content: flex-start;
    margin-left: 20px;
}
.navbar-expand-sm .navbar-collapse {
    justify-content: space-between;
    margin-top:10px;
}

ul.navbar-nav li a {
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 15px;
    transition: none !important;
    gap: 5px;
    white-space: nowrap;
    text-align: left;
    
}
body.light ul.navbar-nav li.nav-item a.nav-link{
    border-bottom: #fff 2px solid;
}
body.dark ul.navbar-nav li.nav-item a.nav-link{
    border-bottom: #000 2px solid;
}
.select-language.head.responsive-head {
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.navbar-nav li.nav-item a.nav-link:hover {
    border-bottom: #5367FF 2px solid;

}
ul.navbar-nav li.nav-item a.nav-item.last-menu.btn.sitebtn {
background: #5367FF;
color:#fff;
}
ul.navbar-nav li.nav-item a.nav-link.menu-last,ul.navbar-nav li.nav-item a.nav-item.last-menu.btn.sitebtn {
font-size: 16px;
font-weight: 400;
line-height: 22px;
padding: 12px 26px;
text-transform: capitalize;
}
ul.navbar-nav li.nav-item a.nav-link.menu-last{
color:#5367FF;
background: #E9EAF0;
}
select#lang {
  max-width:58px;
}
select#lang:focus,select#lang  {
    border: none !important;
    outline: none;
    color: #6C7080;
}
label.country-label{
    margin:0
}
.header-right{
    display: flex;
    align-items: center;
    justify-content: center;
}
.select-language.head.responsive-head {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #6C7080 !important;
    white-space: nowrap;
}
.header ul.navbar-nav li a{
    display: block !important;
}
ul.navbar-nav li a i.fa.fa-angle-down {
    margin-left: 3px;
    font-size: 14px;
    font-weight: 600;
}

ul.right-menu-head li a{padding: 0 5px 0 10px;}

.logo {
    height: 100%;
    display: flex;
    align-items: center;
}

ul.right-menu-head li a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
font-size: 16px;
}


li.nav-item.last-menu a.nav-link.menu-last {
    color: #fff !important;
    padding: 8px 25px 8px 60px !important;
    position: relative;
}

li.nav-item.last-menu a.nav-link.menu-last span {
    font-size: 17px !important;
}
/* li.nav-item.last-menu a.nav-link.menu-last::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #cc1212;
    left: 12px;
    top: 12px;
}
li.nav-item.last-menu::after {
    content: '';
    position: absolute;
    left: -50%;
    top: -25%;
    width: 200%;
    height: 150%;
    background: conic-gradient(from 90deg, rgb(0 0 0 / 0%)70%, rgb(11 78 230 / 9%) 80%, rgb(228 255 0) 100%);
    animation: rotates 2s linear infinite;
    z-index: 0;
} */
a.nav-link.menu-last  {
    z-index:  9;
}


@keyframes rotates  {
    100% {
    transform:  rotate(360deg);
}
}
/* @media(min-width:576px){
    .navbar-expand-sm .navbar-collapse {
        display: block ;
    }
 
} */
@media (min-width: 576px) and (max-width: 991.98px){
    ul.navbar-nav.info-menu.right-links.list-inline.list-unstyled li.nav-item.last-menu {
        width: 200px !important;
    }
}
button.navbar-toggler {
    color: #000 !important;
    font-size: 16px;
}


section.footer {
    background: url(../../landing/img/urumi/footer-background-img.png);
    background-size: cover;
    padding: 40px 0;
}

section.footer h6 {
    color: #fff;
    font-size: 20px;
    font-weight: 800;
}

section.footer ul {
    padding-left: 0px;
    list-style: none;
}

section.footer ul li a {
    color: #fff;
    font-weight: 400;
}

section.footer p {
    color: #fff;
    /* opacity: 0.5; */
    margin-bottom: 5px;
}

section.footer .select {
    margin-top: 30px;
}

section.footer .select select {
    background: #000;
    padding: 10px;
    color: #fff;
    width: 50%;
}
.copy-rigt-part .row {
    /* border-top: 1px solid #000; */
    padding: 30px 0 0;
}

body.light section.footer.landing-footer h6, body.dark section.footer.landing-footer h6 {
    font-size: 19px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0.02em;
    text-align: left;
    margin-bottom: 40px;
    color:#ffffff
}

ul.social-foot {
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
}

ul.social-foot li {
    width: 30px;
    height: 30px;
    background: #fff;
    /* display: flex; */
    /* align-items: center; */
    border-radius: 50%;
}

ul.social-foot li a {
    margin-bottom: 0px !important;
    height: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.copyrght-block span {
    color: #fff;
}

section.footer ul li a {
    font-size: 14px;
    text-decoration: none;
    line-height: 2;
    display: block;
}
.ppts-right {
    text-align: right;
}

.copyrght-block {
    display: flex;
    flex-direction: column;
}

ul.social-foot {
    justify-content: flex-start;
}

ul.social-foot li {
    margin: 0 10px 0 0;
}

ul.social-foot {
    margin-bottom: 20px;
}

.copyrght-block {
    padding-top: 20px;
}

section.footer {
    padding: 40px 0 0;
}
.copy-rigt-part {
    padding: 50px 0;
}

.settings-icon{display: none;}

.right-menu-head-mobile{display: none;}
.right-menu-head{display:block;}

li.main-menu-close {
    display: none;
}
ul.navbar-nav {
    padding: 0 20px;
}
.nav-link:focus, .nav-link:hover{
    color: #5367FF !important;
}

.dropdown {
    position: relative;
    /* top: 4px; */
    display: inline-block;
}
.dropdown.head .dropbtn {
    background-color: transparent;
    color: #000;
    padding: 5px 6px;
    font-size: 14px;
    border: none;
    margin-left: 10px;
}
button.dropbtn i {
    margin-left: 5px;
}
.dropdown.head .dropdown-content {
    position: absolute;
    top: calc(100% + 0px) !important;
    left: 85% !important;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 4px;
    z-index: 999;
    box-shadow: 0px 0 35px 0px rgba(0, 0, 0, 0.2);
}

.dropdown-content {
    display: none;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block !important;
}
.dropdown:hover .dropdown-content {
    display: block;
}
@media (max-width: 767.98px){

.header .contain-width{
    padding-left: 15px;
    padding-right: 15px;
}

li.main-menu-close {
    display: block !important;
}

section.footer h6 {
    margin-top: 20px;
}

section.footer .contain-width {
    padding-left: 15px;
    padding-right: 15px;
}

.settings-icon{display: block;}


.settings-icon {
    width: 30px;
    height: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #313234;
    border-radius: 10px;
    position: absolute;
    right: 10px;
    top: 20px;
}

.settings-icon i {
    font-size: 30px;
    color: #fff;
    opacity: 0.5;
}

.header {
    position: relative;
}

button.navbar-toggler {
    position: absolute;
    top: 0;
    right: 10px;
}

div#collapsibleNavbar {
    position: fixed;
    width: 100%;
    height: 100vh !important;
    top: 0;
    left: 0;
    background: #FFFFFF;
    z-index: 99;
}

/* div#collapsibleNavbar ul.navbar-nav {
    height: 100%;
} */

div#collapsibleNavbar ul.navbar-nav li a {
    /* padding-left: 10px;
    padding-right: 10px; */
    /* padding-top: 8px; */
    /* padding-bottom: 15px; */
    /* border-bottom: 1px solid #000; */
}
div#collapsibleNavbar ul li a {
    color: #000 !important;
}


.nav-link:focus, .nav-link:hover{
    color: #000 !important;
}
/* li.main-menu-close a {
    border: none !important;
    background: #ccc;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    text-decoration: none;
    justify-content: flex-end;
} */

li.main-menu-close {
    text-align: right;
    display: flex;
    justify-content: flex-end;
}


.right-menu-head{display: none !important;}
.right-menu-head-mobile{display: block !important;}


ul.right-menu-head-mobile {
    position: fixed;
    height: 100%;
    width: 15%;
    left: 0;
    top: -5px;
    list-style: none;
    padding-left: 0px;
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    background: #000;
    z-index: 99;
    transition: all 0.3s ease-in-out;
    transform: translateX(-100%);
    border-right: 1px solid #1A94AE;
}

.open-side-menu{transform: translateX(0%) !important;}

ul.right-menu-head-mobile i {
    font-size: 20px;
}

ul.right-menu-head-mobile li a {
    color: #fff;
    text-decoration: none;
    position: relative;
}

ul.right-menu-head-mobile li a span {
    display: inline-block;
    width: 129px;
    position: absolute;
    left: -200px;
    top: -20px;
    text-align: left;
    padding-left: 30px;
    background: #000;
    height: 52px;
    display: flex;
    align-items: center;
    border-radius: 0 10px 10px 0;
}

ul.right-menu-head-mobile li {
    padding: 10px;
    text-align: center;
    margin: 5px 0;
}

li.close-icon-setting {
    background: #ccc;
}

ul.right-menu-head-mobile li:hover span {
    left: 100% !important;
}
.navbar-expand-sm .navbar-nav {
    flex-direction: column !important;
    gap: 0 !important;
}
.before_login{
    flex-direction: column;
}
ul.icon-sun {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    justify-content: center;
    margin-left: 0px;
    margin-top: 46px;
}
div#collapsibleNavbar ul li a i{
    float: none !important;
}
div#collapsibleNavbar ul.navbar-nav li a {
    border-radius: 50px;
}
ul.navbar-nav li i {
    margin-left: 0 !important;
    margin-top: 7px;
}
ul.navbar-nav {
    position: relative;
    top: 0px !important;
}
/* .dropdown.head.responsive-head {
    right: 60px;
    top: -10px;
} */
}



/* dark mode */

body.dark .nav-link:focus, body.dark .nav-link:hover, body.dark .dropdown.head .dropbtn {
    color: #fff !important;
}
ul.navbar-nav.info-menu.right-links.list-inline.list-unstyled{
    gap: 0 !important;
}
.before_login{
    display: flex;
    align-items: center;
}
body.dark div#collapsibleNavbar ul li a {
    color: #fff !important;
}
.navbar-dark .navbar-toggler-icon {
    background-image: none;
}





@media (max-width: 1199.98px){
    .navbar-expand-sm .navbar-nav {
        flex-direction: column !important;
        gap: 0 !important;
        width: 100%;
    }
    .before_login{
        flex-direction: column;
    }
    ul.icon-sun {
        padding-left: 0;
        list-style: none;
        margin-bottom: 0px;
        display: flex;
        justify-content: center;
        margin-left: 0px;
        margin-top: 0px;
    }
    div#collapsibleNavbar ul li a i{
        float: none !important;
    }
    div#collapsibleNavbar ul.navbar-nav li a {
        border-radius: 5px;
    }
    ul.navbar-nav li i {
        margin-left: 0 !important;
        margin-top: 7px;
    }
    li.main-menu-close {
        display: block !important;
    }
    /* li.main-menu-close a {
        border: none !important;
        background: #ccc;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        text-decoration: none;
        justify-content: flex-end;
    } */
    div#collapsibleNavbar ul li a i {
        float: none!important;
        margin-left: 0px !important;
    }
    .navbar-expand-sm .navbar-collapse {
        justify-content: flex-start !important;
    }
    /* nav.navbar.navbar-expand-sm li.nav-item.last-menu a {
        border: 0.753333px solid #026868;
        background: var(--urumi, linear-gradient(276deg, #5D3889 -8.51%, #596CB5 101.62%));
        border-radius: 37.67px;
        border-radius: 37.6667px;
        position: relative;
        margin-left: 20px;
        overflow: hidden;
    } */
    /* li.nav-item.last-menu a.nav-item.last-menu.btn.sitebtn:after {
        content: '';
        position: absolute;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: #02b5b5;
        left: 10px;
        top: 11px;
    } */
    .header_left_part{
        flex-direction: column;
        align-items: center;
    }
    div#collapsibleNavbar ul li a {
        color: #000 !important;
    }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
    ul.navbar-nav.info-menu.right-links.list-inline.list-unstyled, .before_login{
        width: 96%;
        align-items: center;
    }
    ul.icon-sun {
        margin-top: 29px;
    }
    nav.navbar.navbar-expand-sm.bg-dark.navbar-dark {
        margin-top: -8px;
    }
    div#collapsibleNavbar ul li a i.fa-solid.fa-xmark {
        margin-left: 0px !important;
    }
}



.container.sitecontainer.dashboardpage.token {
    padding-top: 0;
}
ul.icon-sun img {
    width: 30px;
    height: 30px;
}
button.dropbtn i.fa-globe {
    font-size: 19px;
}
a.nav-item.last-menu.btn.sitebtn.bluebtn {
    color: #fff !important;
}



/* final changes */
.rc-anchor-normal {
    height: 74px;
    width: 269px !important;
}
/* final changes */

/* Reduce text size for top-market-head */
.top-market-head h3 {
    font-size: 32px !important;
}

@media (max-width: 767.98px) {
    .top-market-head h3 {
        font-size: 18px !important;
    }
}